Re: file include exploits in randshop v1.2



black code wrote:
file include exploits in randshop v1.2
forum type : randshop v1.2
bug found by : black-code
team : site-down
type : file include



Older versions (e.g. 0.9.3) are vulnerable, too.



cheers,
Rainer



Relevant Pages